Adobe ColdFusion CVE-2013-1387安全绕过漏洞

漏洞起因
访问验证错误
CWE:
危险等级

影响系统
Adobe ColdFusion 10
Adobe ColdFusion 9.0.2
Adobe ColdFusion 9.0.1
Adobe ColdFusion 9.0

不受影响系统

危害
远程攻击者可以利用漏洞冒充其他认证用户。
CVSSv2: 5.0 (AV:N/AC:L/Au:N/C:N/I:P/A:N)

攻击所需条件
攻击者必须访问Adobe ColdFusion。

漏洞信息
Adobe ColdFusion是一个动态Web服务器,其CFML(ColdFusion Markup Language)是一种程序设计语言,类似现在的JSP里的JSTL(JSP Standard Tag Lib)。
Windows, Macintos和UNIX平台下的Adobe ColdFusion存在一个未明安全漏洞,允许攻击者利用漏洞冒充其他认证用户,目前没有详细漏洞细节提供。

测试方法

厂商解决方案
用户可参考如下厂商提供的安全公告获得补丁信息:
http://helpx.adobe.com/coldfusion/kb/coldfusion-security-hotfix-apsb13-10.html

漏洞提供者
anonymous